# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-07-30 01:31+0200\n"
"PO-Revision-Date: 2009-06-03 07:46+0100\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: incidencehandler.cpp:79
#, kde-format
msgid "Copy of: %1"
msgstr "Copy of: %1"

#. i18n: file: kolabproxyresource.kcfg:9
#. i18n: ectx: label, entry (ReadOnly), group (General)
#: rc.cpp:3
msgid "Do not change the actual backend data."
msgstr "Do not change the actual backend data."
